Subject: [PATCH 2/2] ARM: mvebu: mvebu-soc-id: keep clock enabled if PCIe unit is enabled

From: [email-masked] (Willy Tarreau)
Date: Mon, 12 May 2014 17:30:21 +0200

Hi Thomas,

On Mon, May 12, 2014 at 04:11:40PM +0200, Thomas Petazzoni wrote:
(...)
> This issue was discussed with Kevin Hilman, and the suggested solution
> was to make the mvebu-soc-id code keep the clock enabled in case it
> will be needed for PCIe. This is therefore the solution implemented in
> this patch.

Great, I'll give it a try ASAP both on the mirabox and the XP-GP
board.

Willy